# main

from controllers.mainController import MainController


def main():
    MainController()


try:
    if __name__ == "__main__":
        main()

except TypeError as te:
    print("Type Error:", te)
except IOError as ie:
    print("IO Error", ie)
except Exception as e:
    print("Error:", e)
